/*
Theme Name: Wow Child
Theme URI: http://www.wordpress.bingotheme.com/wow
Author: bingotheme
Description: This is a child theme for Wow
Version: 1.0
Author URI: http://bintopgotheme.com
Template: wow
Text Domain: wow-child
*/

@import url("../wow/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


@media (max-width: 599px) {
    #atx-logo-mobile-menu {
    position: absolute;
    width: 60px;
    height: 100px;
    top: 6px;
    left: 150px;
}
.bin-header.header-2 .bingoLogo {
   width: 80px;
}

.bin-navigation span.grower {
    display: block;
    position: absolute;
    right: 5px;
    cursor: pointer;
    font-family: FontAwesome;
    font-size: 15px;
    top: 12px;
    text-align: center;
    color: #ffffff;
    background-color: #ad2f2f05;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

    .bin-header.header-2 .content-head .bingo-menu-wrapper .navbar-toggle {
     background: none; 
}

.cate-post-content .grid-post .post-content .read-more, .cate-post-content .list-post .post-content .post-btn .post-btn-more, .single-product .woocommerce-tabs ul.tabs li.active a, .bin-header.header-2 .bin-navigation ul > li.level-0:hover > a, .bin-recent-post.layout-2 .post-content .btn-read-more a {

    color: white;
}
.bin-header.header-2 .bin-navigation ul>li.level-0>a {
    color: white!important;
}

#cart .cart-popup {
    display: none!important;
 
}
a#basket {
    position: absolute;
    left: 55px;
    top: -7px;
    color: #1fb1c6;
}

.navbar-header.hidden-lg {
    float: right;
}

span.mini-cart-items {
    background-color: black!important;
    color: white!important;
}
div#minicart {
    position:absolute;
    top:15px;
    color:black;
}
    .bin-header.header-2 .bin-primary-menu .bin-navigation {
    overflow-x: visible;
    overflow-y: visible;
    padding: 40px 0 0;
    width: 100%;
    z-index:999999;
}

#menu-mainmenu2020-1.bin-header.header-2 .bin-navigation ul>li.level-0 {
    width: 150px!important; 
}
    
    nav#main_navigation {
    text-align: left;
    background: #1fb1c6;
    color: white;
}

.bin-header .bin-navigation ul>li.level-0 .sub-menu li.level-1 a {
    border-bottom: 1px dashed #e1e1e1;
    padding-left: 20px;

}
.home .bin-header .bin-navigation ul>li.level-0>a {
    color: white;
   
}
.home .bin-header .bin-navigation ul>li.level-0>a:hover {
    color: white;
}
.bin-header.header-2 .bin-navigation ul>li.level-0 {
    color: white;
     border-bottom: 2px solid #e0d2d229;
}

.bin-header.header-2 .content-head aside {
    margin-top: 0px;
}

.bin-header.header-2 .content-head .row>.col-sm-4.middle, .bin-header.header-2 .content-head .row>.left {
    max-width: 270px;
 
}

 #our-brands {
   width: 300px!important;
}
.bin-main .bin-main-content {
    margin-top: 5px;
    margin-bottom:0px;
}

.top-about-menu a{
   color: white!important;
   background: #1fb1c6;
    width: 100%;
    text-align: left;
    float: left;
    padding-left: 20px;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    font-size: 14px;
    border-bottom: 2px solid #e0d2d229;
    line-height: 50px;
   
}
#phone {
     color: white!important;
   background: #1fb1c6;
    width: 100%;
    text-align: left;
    float: left;
    padding-left: 20px;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif;
    font-weight: 400;
    font-size: 14px;
    height: 10000px;
    overflow: hidden;
}
div#phone a {
    color: white;
}


#home-about {
width: 100%!important;
    margin: 0 auto !important;
    height: 100%!important;
    padding: 10px 0px 0px 0px!important;
    font-size: 10px!important;
}

#home-about p {
    font-size: 12px!important;
}

#home-about blockquote span {
    font-size: 14px!important;
}

#mailchimp-form input[type="text"] {
    float: left!important;
 width: 100%!important;

}

.mc4wp-form-theme-light button, .mc4wp-form-theme-light input[type=submit] {
    width: 100%;
}
#mailchimp-signup p {
    color:white;
}


}







.topbar-menu a {
    color: white;
}
.topbar-menu a:hover {
    color: rgb(236, 228, 228);
}

.header-custom { padding-top: 100px; }
.bin-header .header-content {
    
    padding: 10px
    
}



@media (min-width: 1200px) {
.container {
    width: 1600px;
}

  .bin-header.header-2 .bin-navigation ul>li.level-0 {
  
    width: 150px!important;
   
}

.wpb_gallery_slides.wpb_image_grid {
    margin-left: 100px;
}
#mailchimp-form input[type="text"] {
    float: left!important;
    width: 140px!important;
   margin-right: 4px!important;
}

#mailchimp-form input[type="email"] {
    float: left!important;
    width: 200px!important;
    margin-right: 4px!important;
}
#email-safe {
   color:white; 
    
}

#mailchimp-encourage {
    float: left;
    margin-right: 20px;
    color: white;
    font-size: 22px;
}
#mailchimp-signup {
    margin-bottom: 90px;
}
}

.bin-header.header-2 .top-header .topbar-menu aside {
    font-size: 120%;
    padding: 10px 0px 0px 10px;
}

.bin-header.header-2 .bin-navigation ul>li.level-0>.sub-menu {
    left: 0px!important;
    top: 40px!important;;
}

.bin-header.header-2 .content-head {
    padding: 20px 0px 25px 0px;
    border-bottom: 1px solid #efe4eb;
    background: #fafbfc;
}

.bin-main-content {
    margin-top: 5px;
}

input[type=email], input[type=number], input[type=password], input[type=text], select, textarea {
color:black;
}

.btn, .clear-all {
background-color:#279C31;
}

.owl-stage .item {
    margin-left: 25px;
    margin-right: 25px;
}

.contents-detail .images .woocommerce-main-image img {
    display: block;
    width: 300px;
    height: auto;
    box-shadow: none;
    margin: auto;
}

.summary.entry-summary a {
    color: blue;
}

#promotions {
    color: black;
    font-size: 150%;
}

a.single_add_to_cart_button.button.alt.contact-us {
    margin-top: 25px;
}
.has-medium-font-size {
    line-height: 35px;
}
/* Hide title on About Us page */

.page-id-36 h1 {
    display: none;
}

ul.products.products-list.row img {
    display: none;
}
li.product-category.product.first h2 {
    text-align: center;
}

ul#menu-mainmenu2020 {
    margin-left: 90px;
    margin-top: 20px;
}

.bin-header.header-2 .search-box {
  
    margin-top: 25px;
}
.bingoLogo {
    width: 150px;
           margin-left: 35px;
}
.breadcrumbs {
    margin-top: 30px;
    margin-bottom: -40px;
}


.mc4wp-form-fields {
    width: 80%;
    margin: 0 auto;
    padding: 40px 0px 40px 0px;
  
}

.mc4wp-alert.mc4wp-notice {
    margin: 0 auto;
    background: yellow;
    width: 60%;
    font-size: 20px;
    color: red;
    text-align: center;
    padding-top: 10px;
}

.mc4wp-alert.mc4wp-success {
    margin: 0 auto;
    background: white;
    width: 60%;
    font-size: 20px;
    color: green;
    text-align: center;
    padding-top: 10px;
}

.mc4wp-alert.mc4wp-error {
     margin: 0 auto;
    background: yellow;
    width: 60%;
    font-size: 20px;
    color: red;
   text-align: center;
    padding-top: 10px;
}

#featured-product-slider img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width:250px;
    height:auto;
   /*max-width: 40%;*/
    /*max-height: 260px;*/
    /* max-height: 30%; */
    vertical-align: middle;
    margin: 0 auto;
}

#featured-product-slider del {
    display: none;
}
#featured-product-slider ins {
    display: none;
}
#featured-product-slider p {
    margin: 0!important;
}
#featured-product-slider figcaption {
       height: 100px;
    margin: 0 auto;
    top: 170px;
    width: 100%;
}
.wpb-woo-products-slider.woocommerce .wpb-wps-slider-item span.onsale {
left: 65px!important;
    top: 5px!important;
    width: 55px;
}
#featured-product-slider .owl-nav  {
    display:none;
}

#featured-product-slider span.woocommerce-Price-amount.amount {
    display:none;
}

#featured-product-slider input[type="submit"] {
    display: inline-block;
    border: 2px solid #f9b61e;
    background: transparent;
    text-transform: uppercase;
    padding: 0 28px;
    line-height: 46px;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
}

.mc4wp-form-theme-light button, .mc4wp-form-theme-light input[type=submit] {
     display: inline-block!important;
    text-transform: uppercase!important;
    padding: 0 20px!important;
    line-height: 37px!important;
    font-family: Montserrat,sans-serif!important;
    font-weight: 700!important;
}
.home .entry-title { display: none !important; }

#our-brands {
    text-align: center;
    height: 180px;
    margin: 0 auto;
    width: 1100px;
}
#home-about {
  width: 740px;
    margin: 0 auto;
    height: 350px;
    padding: 80px 0px 0px 0px;
}

#bin-footer {
    text-align: left;
}

#bin-footer h2.widgettitle {
    position: relative!important;
    font-size: 24px!important;
    font-weight: 600!important;
    color: #252525!important;
    line-height: 22px!important;
    text-transform: uppercase!important;
    font-family: Montserrat,sans-serif!important;
    padding-left: 28px!important;
    margin-bottom: 34px!important;
    margin-top: 0!important;
    text-align: left!important;

}

#bin-footer ul#menu-quick-links {
    text: none;
    list-style: none!important;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}



div#rev_slider_1_1_wrapper {
        margin-top: -10px!important;
}


.products-list.grid .product-wapper .products-content {
    position: absolute!important;
    top: 290px!important;
}
.products-list.grid .product-wapper {
    height: 400px!important;
}
.upsells.row img {
    width: 50%;
}
#top-menu-widget {
     margin-bottom: 0px;
}
#top-menu-widget ul {
        list-style-type: none;
}

#top-menu-widget a{
    line-height: 50px;
    position: relative;
    color: #fff;
}
.has-large-font-size {
    font-size: 36px;
    line-height: 90px;
}

p.has-medium-font-size {
    line-height: 40px;
    margin-bottom: 20px;
}
.post-single .entry-thumb.single-thumb {
    display: none;
}

.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    font-size: 14px;
    font-weight: 500;
}

small.woocommerce-price-suffix {
    font-size: 13px;
}

#assurance form p {
    display: inline-block;
}
#assurance textarea {
   height: 90px;
    max-width: 500px;
        background: none;
    border: 2px solid #6a6868;
    margin-left: 40px;
}

#assurance input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
margin-right: 5px;
    width: 200px;
    /* width: 100%; */
    height: 42px;
    /* margin-bottom: 1em; */
    border: 0 none;
    border-bottom: 2px solid #6a6868;
    padding: .75rem;
    /* font-size: 1rem; */
    /* color: #ef6d30; */
    background: none;
}

#assurance form {
    background: #f1f1f1;
    padding: 10px 10px 60px 10px;
}

#assurance input.wpcf7-form-control.wpcf7-submit {
  margin-top: 60px
}

#assurance select {
          width:  110px;
    background: none;
    border: 2px solid #6a6868;
}

.col-xs-6.col-sm-3.left.small-logos.hidden-xs {
    max-width: 240px;
}

.small-logos {
    background-color: #fafbfc;
       

}

.small-logos img {
  padding: 10px;
  float: left;
}



.small-logos img:last-of-type:hover{
-webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0px 1px 17px 2px rgba(232, 0, 0, 0.67);
    -moz-box-shadow: 0px 1px 17px 2px rgba(232, 0, 0, 0.67);
    box-shadow: 0px 1px 17px 2px rgb(195 186 186 / 31%);
}

.small-logos img:hover {
  -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
 -webkit-box-shadow: 0px 1px 17px 2px rgb(195 186 186 / 31%);
-moz-box-shadow:    0px 1px 17px 2px rgb(195 186 186 / 31%);
box-shadow:         0px 1px 17px 2px rgb(195 186 186 / 31%);

}

.bin-header.header-2 .top-header .topbar-menu aside {
   
    border-left: none;

}

.entry-title {
   text-align: center
}

.wpcf7-response-output {
   position: inherit;
   bottom:none;
    left: none;
    -webkit-transform:none;
     transform: none;
}
#assurance  .wpcf7-form-control.wpcf7-submit {
    width: 280px;
    
}

#assurance input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    border: 1px solid #ebebeb;
    padding: 5px 6px;
        height: 42px;
    /* margin-bottom: 1em; */
    border: 0 none;
    border-bottom: 2px solid #6a6868;
    padding: .75rem;
    /* font-size: 1rem; */
    /* color: #ef6d30; */
    background: none;
}

#assurance input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel:focus {
     border: 1px solid #a9a8a8!important;
}

#assurance input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus {
    border: 1px solid #a9a8a8!important;
}


span.tagged_as {
    display: none!important;
}

